Loading...
Searching...
No Matches
intvec_wrap.h File Reference

Go to the source code of this file.

## Functions

void | export_intvec ()

## Function Documentation

## export_intvec()

void export_intvec | ( |  | ) |

Definition at line 30 of file intvec_wrap.cc.

{
boost::python::class_<Intvec>("IntVector")
.def("__str__", intvec_as_str)
.def(boost::python::init <>())
.def(boost::python::vector_indexing_suite<Intvec>());
}
intvec_as_str
static boost::python::object intvec_as_str(const Intvec &p)
Definition intvec_wrap.cc:10